const gallery = document.querySelectorAll('.gallery__thumbnail')
const productImage = document.querySelector('.gallery__image')
let currentImg = document.querySelector('.gallery__thumbnail--focus')

gallery.forEach(image => {
    image.addEventListener('mouseover', event => {
        currentImg.classList.remove('gallery__thumbnail--focus')
        event.target.classList.add('gallery__thumbnail--focus')
        currentImg = event.target
        productImage.src = currentImg.src
    })
})
